Resolving the "Setup is not supported on 64-bit versions of Windows XP" Error

Overview

When attempting to install SmartVault, you may get the following error message that prevents you from finishing your installation:

"This setup is not supported on 64-bit versions of Windows XP" 

  Note

You can get this error message on any version of Windows, not only XP. Windows XP and Windows 2003 Server O/S systems are no longer supported by Microsoft or SmartVault.

Resolving this Error

SmartVault needs version 3.5 of Microsoft.NET framework to be installed and running properly. This error indicates you do not have this version of the .NET framework installed. 

To resolve this error message, refer to the Microsoft article on installing the .NET 3.5 framework

...